@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@300&display=swap');

:root {
  --main-bg-color: #394e18;
}

* {
  padding: 0;
  margin: 0;
}

header {
  background: var(--main-bg-color);
  font-family: 'Lato', sans-serif;
}

nav {
  display: flex;
}

.logo {
  display: flex;
  align-items: center;
}

.logo img {
  width: 152px;
  padding: 0 25px;
  padding-right: 25px;
  height: 38px;
  padding-right: 70px;
}


nav ul {
  height: 58px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

nav ul li {
  list-style: none;
  padding: 0 23px;

}

nav ul li a {
  color: white;
  text-decoration: none;
  font-weight: bolder;
  border: 3px solid #394e18;

}

nav ul li a:hover {
  /* font-weight: bolder; */
  color: black;
  background-color: white;
  border: 3px solid white;
  border-radius: 7px;
  font-weight: bolder;
}

.search {
  display: flex;
  align-items: center;
}

.search input {
  width: 30vw;
  height: 27px;
  border-radius: 5px;
  margin: 0 16px 0 56px;
  padding: 0 12px;
}

.search button {
  font-family: 'Lato', sans-serif;
  font-weight: 900;
}

.btn:hover {
  background-color: white;
  color: black;
}

.btn {
  padding: 5px 10px;
  color: white;
  background: var(--main-bg-color);
  border: 2px solid white;
  border-radius: 7px;
  cursor: pointer;
}

footer {
  background: var(--main-bg-color);
  display: flex;
  justify-content: center;
  align-items: flex-end;
  color: white;
  padding: 2vh;
}





/* Media Queries */

@media screen and (max-width:1050px) {

  nav {
    flex-direction: column;
  }

  .slider {
    height: auto;
  }

  .logo {
    justify-content: center;
    margin: 12px 5px;
  }

  .logo img {
    padding-left: 40px;
    margin-bottom: -13px;
  }

  nav ul {
    justify-content: center;
  }

  .search {
    justify-content: center;
  }

  .search input {
    margin: 12px 16px;
  }

  nav ul {
    height: 34px;
  }
}
